.container .blue01{
	margin-bottom: 45px;
}
#Safety{
	margin-bottom: 80px;
}
#Safety .contents_flex{
	justify-content: space-between;	
}
#Safety .contents_flex{
	margin:40px auto;
}
#Safety .contents_flex .item{
	width: calc((100% - 3.9473684210526314%) / 4);
}
#Quality > .contents_flex{
	justify-content: space-between;
}
#Quality > .contents_flex .item{
	width: calc((100% - 4.385964912280701%) / 2);
}
#Quality > .contents_flex .item:first-child img{
	margin-left: 20px;
	border: 1px solid #b5b7b5;
}
#Quality > .contents_flex .item:first-child .contents_flex{
	align-items: flex-start;
}

.ulStyle01.txt_in li{
	color: #333;
}
@media screen and (max-width: 768px){
	.container .blue01{
		margin-bottom: 20px;
	}
	.contents_flex{
		display: block;
	}
	.contents_flex .item{
		width: 100%!important;
	}
	#Safety .contents_flex .item{
		margin-bottom: 40px;
	}
	#Safety .contents_flex .item img{
		width: 100%;
	}
	#Quality > .contents_flex p{
		margin-bottom: 40px;
		text-align: left;
	}
	#Quality .item .contents_flex{
		text-align: center;
	}
	#Quality .contents_flex .item img{
		width: 55%;
		margin: 0 auto!important;
	}
	#Quality > .contents_flex .item:first-child{
		margin-bottom: 80px;
	}
}